Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5021 - netcfg broken
Summary: netcfg broken
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netcfg
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-09 13:29 UTC by Ken Crandall
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 18:18:05 UTC


Attachments (Terms of Use)

Description Ken Crandall 1999-09-09 13:29:20 UTC
netcfg terminates with:

SyntaxError: non-default argument follows default argument
(line 140)

after errata has been applied to 6.0.  It's also broken in
Lorax.

Comment 1 Bill Nottingham 1999-09-09 14:22:59 UTC
Works for me here with netcfg-2.21.

What version are you running?

Comment 2 Michael K. Johnson 1999-09-20 18:18:59 UTC
Fixed with latest netcfg in RawHide/Lorax -- was broken with
Python-1.5.2


Note You need to log in before you can comment on or make changes to this bug.